package com.javacodegeeks.android.androidtimerexample;

import android.os.Bundle;
import android.app.Activity;
import android.view.Menu;
import android.view.View;
import android.widget.DigitalClock;
import android.widget.Toast;
 
public class Clock extends Activity 
{
	
	DigitalClock clk;
 
    @Override
    public void onCreate(Bundle savedInstanceState) 
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.clock);
        
        clk = (DigitalClock) findViewById(R.id.digitalClock1);
        
        clk.setOnClickListener(new View.OnClickListener()
        {
			
			@Override
			public void onClick(View v) 
			{
				Toast.makeText(getBaseContext(), clk.getText().toString(),Toast.LENGTH_SHORT).show();
			}
        });
    }
 

} 